ExternalUsersResponse
Response schema for multiple external users
data object[]required
A list of external users
The email address of the user at the provider.
The first name of the user at the provider.
Unique identifier for the object.
Possible values: Value must match regular expression ^exusr_\w{12}$
The last name of the user at the provider.
String representing the object's type.
Possible values: [external_user]
The status of the user at the provider. 'active' means the user is active, 'inactive' means the user is deactivated or suspended, 'pending' means the user has not yet activated their account. Additional values may be added over time.
Possible values: [active, inactive, pending]
meta objectrequired
Metadata for paginated responses
Current page number
Number of records per page
Total number of records
Total number of pages
{
"data": [
{
"email": "dr.smith@example.com",
"first_name": "Jane",
"id": "exusr_d025a96ac0c6",
"last_name": "Smith",
"object": "external_user",
"status": "active"
}
],
"meta": {
"current_page": 1,
"page_size": 10,
"total_count": 50,
"total_pages": 5
}
}